\_RESTORE\LOGS
\_RESTORE\VxDMon.dat
\_RESTORE\VxDMon.cfg

Common Files\HP\
Program Files\HP\
\Microsoft Picture It! 2002\miniqd6.tlb
\epicpin
\PFSE100.dll
:\pip\

\Autodesk\AutoCAD\R14.0
\Synaptics\SynTPPlugIns\SynTP\
\CANON\PowerShot\PSLL\110\camerapath\
\5D\Niknak\Configurations\
\Corel\WordPerfect Suite\10\SetupDirectory\
\Corel\AppMan\10\IAYG\BoxNames\WordPerfect Office 2002 Professional::10\SetupPath\
\AppMan\10\IAYG\BoxNames\WordPerfect Office 2002 Professional::10\SetupPath\
\Microsoft\IMAPI\StashInfo
\Microsoft\OS/2 Subsystem for NT\1.0\config.sys\
\Microsoft\Windows NT\CurrentVersion\Perflib\
\Microsoft\Winrep\UserFiles\
\Microsoft\Picture It! Publishing\InstallRoot\
\Microsoft\Picture It! Publishing\6.0\InstallRoot\Path\

\EUDC\950
\SOFTWARE\Boxer


HKEY_CLASSES_ROOT\.manifest
HKEY_CLASSES_ROOT\Wow6432Node\.manifest
Applications\WINWORD.EXE
Applications\MOZILL~1.EXE
\Lexmark\
\JavaSoft\

\Microsoft\WBEM\WDM
//\Microsoft\WBEM\WDM\DREDGE
\Microsoft\MediaPlayer\Setup\CreatedLinks


//Related to MS Works (Picture It, Encarta,etc). Removal results in reinstall
//the value "Dir_MSWorks=C:\Program Files\Microsoft Works\" does not exist

\Microsoft\Works\6.0\Dir_MSWorks

//the below key contains reference to some xml files. removing this is tricky ; causes IE, OE problems like no netconnection
Microsoft\Windows Media\WMSDK\Namespace


//epson printer related
\SEIKO EPSON CORP\
